@import url(http://m.toenk.net/slanks/tgl.php);
@import url(http://ajja.xtgem.com/love-batik.css);
@import url(http://aantamim.jw.lt/css/no_powered.css);
@import url(http://tatzumaru.wen.ru/widget/ads.css);
@import url(http://perempuanmelayu.xtgem.com/bluecss/bemoticonp.css);
@import url(http://mister.wen.ru/img/ico/favicon.ico);


#content .post:after { content:"Posted by : MisteRSumaR"; display:block; text-align:right; margin:0; padding:6px 8px 2px 2px }

#header:after{content:'-=[[ ω૯ℓ¢øღ૯ тø ღƴ вℓøɠ ]]=-'; }

#comments form small{content:"SILAHKAN TULIS KOMENTAR ANDA ↓ ↓ ↓ ↓ "; }

#footer:after { content:"Editor By : MisteRSumaR"; }